* start using logseq for knowledge management
* start using [[EMACS]] and [[org-mode]] to actually write the notes down
** start to write an [[EMACS]] minor-mode for using logseq with emacs
:PROPERTIES:
:id: 626026e8-65bd-474c-82a0-5ea34736090d
:END:
